## node-spdx-expression-parse 1.0.4

=== debian/changelog ===
node-spdx-expression-parse (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #842181)

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Oct 2016 23:10:29 +0530
