=== debian/control ===
Source: node-spdx-expression-parse
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-spdx-license-ids
 , node-spdx-exceptions
 , jison
Standards-Version: 3.9.8
Homepage: https://github.com/kemitchell/spdx-expression-parse.js#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-spdx-expression-parse.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-spdx-expression-parse.git

Package: node-spdx-expression-parse
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: parse SPDX license expressions
 .
 Node.js is an event-based server-side JavaScript engine.
