=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	nodejs generate-parser.js > parser.js

override_dh_auto_clean:
	rm -f parser.js
