=== debian/tests/control ===
Tests: require
Depends: node-spdx-expression-parse
