=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-spdx-expression-parse.js-$1.tar.gz/ \
 https://github.com/kemitchell/spdx-expression-parse.js/tags .*/archive/v?([\d\.]+).tar.gz
