## node-spdx-expression-parse 3.0.0

=== debian/changelog ===
node-spdx-expression-parse (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update copyright
  * Enable upstream test using mocha
  * debian/watch: use npm registry
  * New upstream version 3.0.0
  * Update dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Mar 2020 16:24:25 +0100
