=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-spdx-expression-parse.js-$1.tar.gz/ \
 https://github.com/jslicense/spdx-expression-parse.js/tags .*/archive/v?([\d\.]+).tar.gz
