## node-spdx-expression-parse 3.0.1

=== debian/changelog ===
node-spdx-expression-parse (3.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 3.0.1
  * Update test

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 06:45:30 +0100
