=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , mocha <!nocheck>
+ debhelper-compat (= 13)
+ , node-assert <!nocheck>
  , node-spdx-exceptions (>= 2.1.0) <!nocheck>
  , node-spdx-license-ids (>= 3.0.0) <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-spdx-expression-parse
 Vcs-Git: https://salsa.debian.org/js-team/node-spdx-expression-parse.git
 Homepage: https://github.com/kemitchell/spdx-expression-parse.js
