## node-spdx-expression-parse 3.0.1%2B~3.0.1

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-spdx-expression-parse.js-$1/ \
 https://github.com/jslicense/spdx-expression-parse.js/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-spdx-expression-parse,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-spdx-expression-parse-$1/" \
 https://registry.npmjs.org/@types/spdx-expression-parse https://registry.npmjs.org/@types/spdx-expression-parse/-/spdx-expression-parse-([\d\.]+)@ARCHIVE_EXT@ group
