## node-spdx-expression-parse 3.0.1+~3.0.1

=== debian/changelog ===
node-spdx-expression-parse (3.0.1+~3.0.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 16:30:30 +0100
