## node-spdx-expression-parse 4.0.0+~3.0.5

=== debian/changelog ===
node-spdx-expression-parse (4.0.0+~3.0.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]

  * Update standards version to 4.7.3, no changes needed.

  [ Bastien Roucariès ]
  * New upstream release
  * Drop test patches added upstream
  * Change homepage
  * MA: foreign
  * Improve description

 -- Bastien Roucariès <rouca@debian.org>  Thu, 19 Feb 2026 13:17:40 +0100
