=== debian/control ===
--- 
+++ 
@@ -8,18 +8,28 @@
  , node-assert <!nocheck>
  , node-spdx-exceptions (>= 2.1.0) <!nocheck>
  , node-spdx-license-ids (>= 3.0.0) <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-spdx-expression-parse
 Vcs-Git: https://salsa.debian.org/js-team/node-spdx-expression-parse.git
-Homepage: https://github.com/kemitchell/spdx-expression-parse.js
+Homepage: https://github.com/jslicense/spdx-expression-parse.js
 Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-spdx-expression-parse
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
  , node-spdx-exceptions (>= 2.0.1)
  , node-spdx-license-ids (>= 3.0.0)
 Provides: ${nodejs:Provides}
 Description: parse SPDX license expressions
+ This package parses SPDX license expression strings
+ describing license terms, like package.json license strings,
+ into consistently structured ECMAScript (JavaScript) objects.
+ .
+ SPDX license expressions are standardized string that uses
+ SPDX identifiers (unique and machine‑readable names for specific
+ software licenses) to state a project’s licensing terms clearly
+ using logical operators like AND, OR, and WITH.
+ .
  Node.js is an event-based server-side JavaScript engine.
