=== debian/watch ===
Version: 5
Version-Schema: group

Template: GitHub
Owner: jslicense
Project: spdx-expression-parse.js

Template: Npmregistry
Dist: @types/spdx-expression-parse
Component: types-spdx-expression-parse
